<?php
//*********************/
//Скрипт переписан админом
//http://waufon.ru  Кот      *  Проги для компа и мобил
//Помогал админ
//http://pfc.h2m.ru/ КОСМОС  * Посети непожалееш
//всю эту срань господнюю
//перехуяривали на дыры
//http://rus-waphost.ru/ Nitrix * Супер хост без висов
/*********************/

if($arr=="zhenih")
{
$rat = @file( "data/zags.php" );
$i_rat = rand( 0, sizeof( $rat ) - 1 );
$s_rat = $rat[$i_rat];
echo "<b><font color=\"yellow\"><u>СВЯТОЙ ОТЕЦ</u></font></b> &gt;Раб божий ".$row['login']." ".$s_rat."</a><br/>";
}

echo "<b><font color=\"yellow\"><u>СВЯТОЙ ОТЕЦ</u></font></b> &gt;Раб божий ".$row['login']." ";

$print = mysql_query("select * from `svadbi` order by id desc;");
if (mysql_affected_rows() == 0) {
echo "Севодня Свадеб нет<br>Што привело тебя в храм божий?<br>";
}
//////////////////////
while($arr = @mysql_fetch_array($print)) {
print "Севодня свадьба У <b>".$arr['zhenih']."</b> И красавицы <b>".$arr['nevesta']."</b><br/>";
}







?>